
@font-face {
    font-family: 'volvobroadregular';
    src: url('../font/volvobroad-webfont.eot');
    src: url('../font/volvobroad-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/volvobroad-webfont.woff') format('woff'),
         url('../font/volvobroad-webfont.ttf') format('truetype'),
         url('../font/volvobroad-webfont.svg#volvobroadregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, h3, p, span, div, li {
	font-family: volvobroadregular, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}

body {
	background-color: #818181;
}

header, nav, section, footer {
	display: block;
	max-width: 980px;
	min-width: 780px;
	margin: 0 auto;
	background-color: white;
}

a,
a:visited {
	color: white;
	text-decoration: none;
}
a:hover,
a:active {
	color: white;
	text-decoration: underline;
}

footer a,
footer a:visited,
footer a:hover,
footer a:active {
	color: #f47421;
}

.white {
	background-color: white;
}
.orange {
	background-color: #f47421;
}
.orange-lite {
	background-color: #fcd5bc;
}
.txt-orange {
	color: #f47421;
}
.txt-orange-brite {
	color: #fb261c;
}
.txt-red {
	color: #fb261c;
}
.txt-red-dark {
	color: #d40617;
}
.txt-white {
	color: white;
}
.txt-black {
	color: black;
}
.centre,
.txt-centre {
	text-align: center;
}
.block-centre {
	margin: 0 auto;
}

.top {
	vertical-align: top !important;
}

.txt-left {
	text-align: left; 
}
.txt-right {
	text-align: right;
}

.fleft {
	float: left;
	padding: 10px;
}
.fright {
	float: right;
	padding: 10px;
}


.width-full {
	width: 100%;
}
.width-50pc {
	width: 50%;
}
.width-33pc {
	width: 33%;
	width: 33.3333%;
}
.width-25pc {
	width: 25%;
}
.width-20pc {
	width: 20%;
}


.clear {
	clear: both;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}


.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* --- Text */

.txt-f160 {
	font-size: 10em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 0.25em;
}

.txt-f120 {
	font-size: 7em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 0.25em;
}

.txt-f80 {
	font-size: 5em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 0.25em;
}

.txt-f65 {
	font-size: 4em;
	line-height: 1em;
	margin-top: -0.25em;
	margin-bottom: 0.05em;
}

.txt-f50 {
	font-size: 3em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: 0.25em;
}

.txt-f35 {
	font-size: 2em;
	line-height: 1em;
}

.txt-f25 {
	font-size: 1.5em;
	line-height: 1em;
}

/* --- HEADER */

#header-acc {
	margin: 10px 10px;	
}
#header-carwash {
	margin: 2px 10px;
}

/* --- NAV */

#main-navigation {
	display: table;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#main-navigation li {
	list-style-position: inside;
	display: table-cell;
	margin: 0;
	padding: 0;
	font-size: 3.5em;
	text-align: center;
}
#main-navigation a {
	color: black;
	text-decoration: none;
}
#main-navigation li.active a,
#main-navigation li a:hover,
#main-navigation li a:active {
	color: white;
}

/* --- FOOTER */

#bottom-band p {
	margin: 0;
}

footer p {
	width: 100%;
	font-size: 2.5em;
}




div.table {
	display: table;
}
div.row {
	display: table-row;
}
div.cell {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}






#top-heart {
	margin: 10px 0 0 100px;
	float: left;
}
#under-header-statement .big {
	font-size: 4em;
	line-height: 1em;
}
#under-header-statement .biggest {
	font-size: 9em;
	line-height: 0.7em;
}
#under-header-statement .small {
	font-size: 3em;
	line-height: 1em;	
}

#under-header-statement .orange ul {
	margin: 0;
	text-align: left;
}
#under-header-statement .orange li {
	color: white;
	font-size: 2.75em;
	line-height: 1em;
}


img.resize {
	height: auto;
	width: 90%;
	padding: 5%;
}



#front-content div {
	text-align: right;
}
#front-content div img {
	padding-left: 20px;
}
#front-content h2 {
	font-size: 5em;
	margin: 0;
	padding: 0;
	letter-spacing: 0.1em;
}
#front-content p {
	font-size: 3em;
	margin: 0;
	padding: 0;
	padding-left: 120px;
}

.padding-horizontal-30 {
	padding: 0 30px;
}
.padding-horizontal-10 {
	padding: 0 10px;
}
.padding-vertical-10 {
	padding: 10px 0;
}